## Index

### Classes

- AsyncStorageAdapter
- ClientStorage
- LocalStorageAdapter

### Variables

- storage

### Functions

- setCvStorageApi

## Variables

### Const storage

storage: Storage = new ClientStorage()

- Defined in storage/ClientStorage.ts:210

## Functions

### Const setCvStorageApi

- setCvStorageApi(storageApi: any): void

- - Defined in storage/ClientStorage.ts:3

  #### Parameters

  - ##### storageApi: any

  #### Returns void

Generated using TypeDoc